.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f5b843eb-fadd-fa1d-eb3d-c7bd5f28faa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5b843eb-fadd-fa1d-eb3d-c7bd5f28faa6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-324ffdea-c111-08dd-e3d4-0117b3e68f30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-324ffdea-c111-08dd-e3d4-0117b3e68f30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-937ac206-dbc5-1f9c-e08a-4fcb26c81ea7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-937ac206-dbc5-1f9c-e08a-4fcb26c81ea7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-135d8c24-1815-d5fa-5c5e-33f06017c87d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-135d8c24-1815-d5fa-5c5e-33f06017c87d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa386464-754c-7362-8061-80338be295dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa386464-754c-7362-8061-80338be295dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
